
/* Class = "NSMenuItem"; title = "Link"; ObjectID = "8zC-Hx-9lB"; */
"8zC-Hx-9lB.title" = "Verknüpfung";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "SnP-T3-ud0"; */
"SnP-T3-ud0.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Allow Zoom"; ObjectID = "Yl6-Ch-ei0"; */
"Yl6-Ch-ei0.title" = "Zoombar";

/* Class = "NSTextFieldCell"; title = "Interaction"; ObjectID = "izT-4r-tRQ"; */
"izT-4r-tRQ.title" = "Aktion";
